/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* General styles */
h1 {padding-bottom:25px;}

h2 {
	line-height:120%;
	padding-bottom:15px;
}


/* Header styles */
#header-right .fl h2 {
	color:#1a4b7c;
	font-size:20px;
	margin:0px;
	padding-bottom:10px;
}

#header-right .fl strong {
	color:#e06e29;
	font-size:22px;
}

/* Content styles */
.home-right ul {
	list-style-type:circle;
	margin:0px 0px 15px 15px;
}

.slide-content {
	padding-left:15px;
}

/* Hide author from posts */
.post-author {
	display:none;
}

.post-date {
	display:none;
}

.slide-text p {
	padding-bottom: 15px;
}